
TYPO3.Flow - Bug # 3274

Status: Resolved Priority: Must have
Author: Bastian Waidelich Category: Persistence
Created: 2009-05-12 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Affected Flow version:
Subject: Persistance session is not of scope prototype
Description

Probably \F3\FLOW3\Persistence\Session should be a prototype cause there is an annotation "@prototype" in the code.
That should be "@scope prototype" and a test should be added.

Associated revisions
Revision bc8f8bd1 - 2009-05-19 11:42 - Karsten Dambekalns
FLOW3:
    -  the Persistence\Session should not be prototype (this was a leftover annotation), fixes #3274

History
#1 - 2009-05-16 19:32 - Robert Lemke
- Target version set to 1.0 alpha 1

#2 - 2009-05-19 11:41 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#3 - 2009-05-19 12:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r2249.
